@charset "EUC-JP";

/* -----------------------------------------------
              Element Formatting
   ----------------------------------------------- */

/* ========== block level elements ========== */

html, body,
h1, h2, h3, h4, h5, h6,
div, p,
pre, blockquote,
ul, ol, li, dl,dt,dd,
address,
form, iframe
	{
	display: block;
	font-style: normal;
	font-weight: normal;
	line-height: inherit;
	margin: 0;
	padding: 0;
	pause: 0;
	text-align: inherit;
	text-decoration: none;
	}

li
	{
	display: list-item;
	}

table
	{
	display: table;
	}

tr,
td
	{
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}

hr
	{
	display: none;
	}

iframe
	{
	border: none;
	}


/* ========== inline level elements ========== */

a, img, span,
em, strong, dfn,
big, small, sub, sup,
iframe, label, object,
abbr, acronym, dfn, code, kbd, samp, var
cite, q, 
bdo, ruby
	{
	display: inline;
	font-weight: inherit;
	font-style: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	pause: inherit;
	text-align: inherit;
	text-decoration: inherit;
	}

em, dfn
	{
	font-style: normal;
	}

/* ========== form ========== */

input,
select,
textarea,
button
	{
	font-size: inherit;
	line-height: inherit;
	pause: 0 0 0.25s;
	vertical-align: middle;
	}

input.text,
input.password,
textarea,
select
	{
	color: inherit;
	border: 1px solid #ccc;
	padding: 1px 2px;
	}

input.password
	{
	font-size: 100%;
	}

input.checkbox,
input.radio
	{
	vertical-align: middle;
	margin: 0 0.25em 0 0;
	}

optgroup
	{
	font-style: normal;
	font-weight: bold;
	}

button
	{
	cursor: pointer;
	}

fieldset
	{
	border: none;
	margin: 0;
	padding: 0;
	}
